AnsweredAssumed Answered

Request for i.MX6 openGL libraries binary with old ABI support

Question asked by heartsky Employee on Jul 11, 2014
Latest reply on Aug 6, 2014 by Gabe Dagani

The default i.MX6 openGL libraries are built with EABI support, can you help re-build i.MX6 openGL libraries binary by using GNU 4.3.3 with old ABI support? I am on behalf of one friend as customer to ask for it. Thanks

Outcomes